Bug 8181 - [UPDATE REQUEST 2014.1] openssh 7.5p1
: [UPDATE REQUEST 2014.1] openssh 7.5p1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 16:28 MSD by Алексей-З
Modified: 2017-08-11 21:22 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-07-28 16:28:47 MSD
Обновился openssh.
Comment 1 Алексей-З 2017-07-28 16:29:41 MSD
openssh 7.5p1
https://abf.io/build_lists/2884361
https://abf.io/build_lists/2884362
Comment 2 Vladimir Potapov 2017-07-28 19:11:54 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-08-10 19:00:46 MSD
openssh-7.5p1-1
https://abf.io/build_lists/2884361
https://abf.io/build_lists/2884362
************************ Advisory *********************
up to 7.5p1
*******************************************************
QA Verified